@media (max-width: 1401px){
	body,html{ 	font-size: 16px; }
	:root{
		--decalBase: 60px; 
	}
	
	.panneauPhotoTop{ height: 650px; }
	
	/* ACCUEIL ----------------------- */
	.blocAvis{ width: calc(50% - 30px);	}
	
	/* LISTE MH -------------------- */
	.cadreListeMH{
	width: 300px;
	}
}


@media (max-width: 1201px){
	
	.panneauPhotoTop{ height: 600px; }
	
	/* ACCUEIL ----------------------- */
	.fondNews{	width: calc(50% - 20px); transform:translateX(50px); }
	.cadreDetailNews{ width: calc(50% - 20px); transform:translateX(-50px); }
	
	.paraRond{ width:100%; }
	
	.flexavis{ flex-wrap: wrap; gap:10px; }
	.blocAvis{ width: calc(100% - 10px); }
	
	.cadreListeMH{ width: 300px; }
	
	/* FICHE MH ---------------------- */
	.critFiche{ width: 100px; }
	.visuCritFiche{ height: 40px; }
	.logoMHFiche{
		width: 130px;
		height: 45px;
	}
	.dispoMHFiche{
		width: 120px;
		height: 45px;
	}
	.casePrixMH{ width: 200px; }
	
}


@media (max-width: 1001px){
	body,html{ font-size: 15px;	}
	:root{
		--decalBase: 40px; 
	}
	
	.panneauPhotoTop{ height: 500px; }
	.bandMenu{ gap:10px; }
	
	.flex100.retour{ flex-wrap: wrap; row-gap:30px; }
	.flex50{ width: 100%; }
	.col50{ width: 100%; }
	
	/* ACCUEIL --------------- */
	
	.cadreAccueilPart{ width: 500px; }
	.raccourciAcc{ width: calc(50% - 10px);	}
	
	.col50.decoAcc1{ width:25%; }
	.col50.decoAcc2{ width:25%; }
	.col50.decoQui1{ width:25%; }
	.col50.decoContact1{ width:25%; }
	.col50.listeRond{ width: 75%; }
	
	.photoParaRond{ width: 205px; }
	.photoParaRond.demi{ width: calc(206px / 2); margin-left: calc(206px / 4); }
	.txtParaRond{ width:calc(100% - 220px);	}
	
	/* ACCUEIL --------------- */
	.colAccroche{
		width: calc(100% - 40px);
		max-width: 600px;
	}
	
	/* QUI ------------------ */
	.rondAtout{ width: 100px; }
	
	/* LISTE MH ------------------ */
	.cadreListeMH{ width: 330px; }
	
	/* FICHE MH -------------------- */
	.blocFicheContact{
	width: 250px;
	}
	
}